## ecopcr 0.5.0

=== debian/changelog ===
ecopcr (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #789921)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jun 2015 11:53:57 +0200
