=== debian/control ===
Source: ecopcr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/ecopcr.git
Vcs-Git: git://anonscm.debian.org/debian-med/ecopcr.git
Homepage: http://www.grenoble.prabi.fr/trac/ecoPCR/

Package: ecopcr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-reportlab
Description: estimate PCR barcode primers quality
 DNA barcoding is a tool for characterizing the species origin using a
 short sequence from a standard position and agreed upon position in the
 genome. To be used as a DNA barcode, a genome locus should vary among
 individuals of the same species only to a minor degree and it should
 vary among species very quickly. From a practical point of view, a
 barcode locus should be ﬂanked by two conserved regions to design PCR
 primers. Several manually discovered barcode loci like COI, rbcL, 18S,
 16S and 23S rDNA, or trnH-ps are routinely used today, but no objective
 function has been described to measure their quality in terms of
 universality (barcode coverage, Bc ) or in terms of taxonomical
 discrimination capacity (barcode speciﬁcity, Bs ).
 .
 ecoPCR is an electronic PCR software developed by LECA and
 Helix-Project. It helps to estimate Barcode primers quality. In
 conjunction with OBITools you can postprocess ecoPCR output to compute
 barcode coverage and barcode speciﬁcity. New barcode primers can be
 developed using the ecoPrimers software
