=== debian/watch ===
#  There ar no tags yet so we can not use this ...
#version=3
#
#opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/ecopcr-$1\.tar\.gz/g \
#  https://git.metabarcoding.org/obitools/ecopcr/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
