## ecopcr 0.5.0+dfsg

=== debian/changelog ===
ecopcr (0.5.0+dfsg-1) unstable; urgency=medium

  * Fix copyright
  * Adapt watch file to freshly created tags
  * cme fix dpkg-control
  * debhelper 10
  * hardening=+all
  * fix some spelling issues

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2017 20:29:03 +0100
