=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python3,
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/ecopcr.git
-Vcs-Git: git://anonscm.debian.org/debian-med/ecopcr.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/ecopcr.git
 Homepage: http://www.grenoble.prabi.fr/trac/ecoPCR/
 
 Package: ecopcr
