=== debian/watch ===
version=4

opts="filenamemangle=s/.*\.tar\.gz\?ref=ecopcr_v?(\d\S+)/ecopcr-$1\.tar\.gz/g,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://git.metabarcoding.org/obitools/ecopcr/tags?sort=updated_desc .*archive\.tar\.gz\?ref=ecopcr_v?(\d\S+)
