=== debian/changelog ===
ecopcr (1.0.1+dfsg-5) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * gcc-14.patch: new: fix build failure with Gcc 14. (Closes: #1074930)

 -- Étienne Mollier <emollier@debian.org>  Sat, 13 Jul 2024 19:16:09 +0200

ecopcr (1.0.1+dfsg-4) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Feb 2022 14:50:37 +0100

ecopcr (1.0.1+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtest
  * Install README as docs
  * Update hardening options

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Mon, 16 Aug 2021 16:43:02 +0530

ecopcr (1.0.1+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 16:08:49 +0100

ecopcr (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Cleanup watch file
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Sat, 26 Jan 2019 11:17:55 +0100

ecopcr (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fix Homepage
  * Fix watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0
  * d/rules: Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 24 Aug 2018 11:06:48 +0200
