=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: ecopcr
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                zlib1g-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/ecopcr.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/ecopcr.git
-Homepage: http://www.grenoble.prabi.fr/trac/ecoPCR/
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/med-team/ecopcr
+Vcs-Git: https://salsa.debian.org/med-team/ecopcr.git
+Homepage: https://git.metabarcoding.org/obitools/ecopcr/wikis/home
+Rules-Requires-Root: no
 
 Package: ecopcr
 Architecture: any
