=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://git.metabarcoding.org/obitools/ecopcr/tags .*/ecopcr-ecopcr_v@ANY_VERSION@\.tar.gz
